#middle { width:980px; display:table; margin:auto;margin-bottom:10px;}
	#middle #banner { width:978px; display:block; margin-bottom:10px; height:200px; overflow:hidden;}
	#middle #sub-menu {
		z-index:99999999999;
		width:976px;
		display:none;
		float:left;
		position:absolute;
		top:110px;
		height:220px;
		background:#e9e9e9 url("bg2.jpg") repeat-x bottom;
		padding:2px;
		font-size:15px; 
		border:solid 1px #ccc;
		border-top:none;
		border-radius: 0px 0px 4px 4px;
	}
	#middle #sub-menu  ul{ width: 240px; height: 200px; margin:0px; padding:0px; list-style:none; float:left;}
	#middle #sub-menu  ul li{ display:inline-block; width: 230px;  line-height: 17px; min-height: 20px;padding: 2px 5px; color:#cf4a12;}
		#middle #sub-menu  ul li a{ display:table-cell;min-height: 20px;line-height: 17px; vertical-align:middle;}
		#middle #sub-menu  ul li a:hover{ text-decoration:underline; color:#4b4b4b;}
	#middle #container { width:980px; display:table;}
		#middle #container  #sidebar-left {display:inline-block; display:table;float:left;width:200px;margin-right:10px;}
			
			#institucional {background: url("servicos.png") no-repeat top center; width:198px; margin-bottom:10px;}
				#middle #container  #sidebar-left #local-menu ul, #institucional ul { margin:0px; padding:0px;list-style:none;margin-top: 15px;}
				#institucional ul { margin:0px; padding:0px;list-style:none;}
					#middle #container  #sidebar-left #local-menu ul li a, #institucional ul li a{ margin:0px; display: block; padding:3px 10px; height:20px; text-decoration:none; font-weight:bold;color:#4b4b4b; font-size: 15px;}
					#middle #container  #sidebar-left #local-menu ul li a:hover, #institucional ul li a:hover{color:#cf4a12;}


				#middle #container  #sidebar-left #callendar .date, #avisos .date{display:inline;color:#4b4b4b; font-weight:bold;font-size: 12px;line-height: 14px;}
				#middle #container  #sidebar-left #callendar .desc, #avisos .desc{display:inline;color:#4b4b4b;font-size: 12px;line-height: 14px;}
		#middle #container  #session {display:inline-block; float:left;width:560px;}
		#middle #container  #sidebar-rigth {display:inline-block;float:right;width:200px;}
		
		/*  Banner promocional 1 */
			#middle #container  #sidebar-rigth #promo-banner {width:198px; height: 228px;margin-bottom:10px; background: url("promo.jpg") no-repeat center center;}
		
		/*  Banner promocional 2 */
			#middle #container  #sidebar-rigth #promo-banner1 {width:198px; height: 115px;margin-bottom:10px; background: url("vestibular-extra-2012-2.png?v=1") no-repeat top center;}
			#middle #container  #sidebar-rigth #promo-banner2 {width:198px; height: 88px;margin-bottom:10px; background: url("banner_bolsa_2012.png?v=1") no-repeat top center;}
			
			#middle #container  #sidebar-rigth #pastoral-banner {width:198px; height: 88px;margin-bottom:10px; background: url("pastoral.jpg") no-repeat center center;}
			#middle #container  #sidebar-rigth #other-banner {width:198px; height: 88px; background: url("jornada.png") no-repeat center center;margin-bottom: 8px;}

#bottom {display:block;clear:both;width:100%;height:85px; background: url("bg-rodape.jpg") repeat-x;}
	#bottom #rodape{ display:block; margin:auto; height:85px; font-size:75%; text-align:center; padding: 10px 0px;color:#4b4b4b; width:980px;border-top:#ececec solid 1px;}
	#bottom #rodape #informacoes{ margin-left: 130px;width:500px;display:inline-block;float:left;line-height:25px; margin-top: 10px;}
	#bottom #rodape #compartilhamento{ width:228px;display:inline-block;float:right;}
	#bottom #rodape #compartilhamento .shared{
		display:inline-block;
		width:42px;
		padding:0px;
		height:65px;
		margin-top: 10px;
		background-repeat: no-repeat;
	}
	#bottom #rodape #compartilhamento .shared:hover{cursor:pointer;}
	#bottom #rodape #compartilhamento .shared.twitter{
		background: url(Icons/twitter.png) no-repeat center center;
	}
	#bottom #rodape #compartilhamento .shared.youtube{
		background: url(Icons/youtube.png) no-repeat center center;
	}
	#bottom #rodape #compartilhamento .shared.facebook{
		background: url(Icons/facebook.png) no-repeat center center;
	}
	
	#bottom #rodape #compartilhamento .shared.instagram{
		background: url(Icons/instagram.png) no-repeat center center;
	}
	
	#bottom #rodape #compartilhamento .shared.twitter:hover{
		background: url(Icons/twitter-hover.png) no-repeat center center;
	}
	#bottom #rodape #compartilhamento .shared.youtube:hover{
		background: url(Icons/youtube-hover.png) no-repeat center center;
	}
	#bottom #rodape #compartilhamento .shared.facebook:hover{
		background: url(Icons/facebook-hover.png) no-repeat center center;
	}
	#bottom #rodape #compartilhamento .shared.instagram:hover{
		background: url(Icons/instagram-hover.png) no-repeat center center;
	}
	#resp-social
	{
		float: left;
		margin-left: 20px;
	}
.paint{
	/*background: #f9f9f9;*/
	border:solid 1px #efefef;
	border-radius: 4px;
	/*background: url("bg.jpg");*/
	background-position: bottom;
	background-repeat: repeat-x;
}
.tabs{	
	color:#4b4b4b;
	margin:0px;
	padding:0px;
	list-style:none;
}
.tabs .tabs-tab{
	display:inline-block;
	height: 40px;
	width: 90px;
	margin-right:5px;
	background: url("tab-bg.png");
	background-repeat: no-repeat;
}
.tabs .tabs-tab .tabs-title{
	/*display: table-cell;*/
	height: 40px;
	line-height: 30px;
	width: 90px;
	display:block;
	text-align:center;
	font-size: 16px;
	/*vertical-align: middle;*/
	font-weight:bold;
}
/*.tabs .tabs-tab:hover  .tabs-title{
	color:#cf4a12;
	z-index: 12;
	background: url("tab-bg-active.png");
}*/
.tabs .tabs-tab.active  .tabs-title{
	z-index: 12;
	background: url("tab-bg-active.png");
}
.tabs-page{
	display:block;
	z-index: 1;
	position:relative;
	left: 0px;
	width:550px;
	margin-bottom: 20px;
	/*padding:25px 5px 5px 5px;
	background: url("tab-page-bg.png");
	background-repeat: no-repeat;
	height:370px;
	*/
	padding:5px;
}
.highlight{
	margin:0px 10px 5px 10px;
	display:block;
	height:100px;
}
.highlight img{
	float:left;
	padding:4px;
	background: White;
	border: solid 1px #4b4b4b;
	margin-right: 10px;
}
.highlight .informations{
	height:140px;
}
.highlight .informations h4{
	font-size: 12px;
	display:block;
	margin:0px;
	color:#4b4b4b;
	margin-bottom:2px;
}
.highlight .informations h1{
	font-size: 22px;
	line-height: 24px;
	max-height:48px;
	color:#cf4a12;
	overflow: hidden;
	margin:0px;
}
.highlight .informations p{
	font-size: 12px;
	line-height:12px;
	height:24px;
	overflow: hidden;
	margin:0px;
}
.news{
	z-index:-1;
	display:block;
	height: 205px;
	margin-top: 30px;
}
.news ul{
	margin:0px;
	padding:0px;
	display:block;
}
.news ul li{
	display:inline;
	float:left;
	width:   170px ; /*180px /* era 270 */
	height: 100px;
	margin: 0px 5px 10px 5px; 
	border-bottom:solid 1px #e9e9e9;
}
.news ul li h4{
	margin:0px;
}
.news ul li h2{
	line-height: 16px; /* 25px; */
	font-size: 14px;
	width: 170px; /* era 270px; */
	height: 50px;
	overflow: hidden;
	float:left;
	display:block;
}

.scraps{
	z-index:-1;
	display:block;
	height: 205px;
}
.scraps ul{
	margin:0px;
	padding:0px;
	display:block;
}
.scraps ul li{
	display:block;
	height: 100px;
	margin: 0px 0px 10px 0px; 
	border-bottom:solid 1px #e9e9e9;
}
.scraps ul li h4{
	line-height:23px;
	margin:0px;
}
.scraps ul li h3 a, .pdf_download, .mais_aviso{
	color:#cf4a12;
	font-size: 14px;
}
.mais_aviso
{
	float: right;
	font-size: 12px;
}
.pdf_download
{
	margin: 5px 0;
}
.scraps ul li h3 a:hover{
	color:#4b4b4b;
}
.scraps ul li h3{
	line-height:15px;
	height: 50px;
	overflow: hidden;
	float:left;
	margin: 5px 0px 0px 0px;
}
.events{
	z-index:-1;
	display:block;
	height: 205px;
}
.events ul{
	margin:0px 0px 10px 0px;
	padding:0px;
	display:block;
}
.events ul li{
	display:inline-block;
	width:270px;
	height: 160px;
	margin: 0px 0px 0px 0px;
}
.picture{background: #ebebeb;}
.small{
	font-size: 10px;
	color: #999;
	padding: 0;
}
.link-right{
	margin:0px 10px;
	float:right;
	font-size: 12px;
	z-index:99999;
}
.bar
{
	float: right;
	margin-right: 10px;
	color: #e9e9e9;
}
.shared{
	padding: 5px 0px;
	width:560px;
	display:table;
}
.shared-bar{
	clear:both;
	margin-top:30px;
	padding: 5px 0px;
	display:block;
	height:20px;
	border-bottom:dotted 1px #ddd;
	border-top:dotted 1px #ddd;
	background-color:white;
}
.link-twitter{
	float: right;
}
.link-facebook{
	float: right;
}
.shareds{
	line-height:20px;
	float:left;
}
.more-list-link{
	margin:0px;
	padding:0px;
	list-style:none;
}
.more-list-link li{
	padding: 0px 0px 10px 0px;
	display:block;
}
.more-list-link li a{
	padding-left: 24px;
	background: url('Image/link-bullet.png') no-repeat 2px 2px;
}


.pesquisa-e-extensao
{
	list-style: none;
	padding: 0;
}
.pesquisa-e-extensao .pe-titulo
{
	padding: 5px;
}
.pesquisa-e-extensao li
{
	margin-bottom: 5px;
	border-bottom: 1px #EEE solid;
	list-style-type: none;
}
.pe-mensagem
{
	background: #FAFAD2;
	text-align: center;
	padding: 5px;
}
#bg_popup
{
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 21;
	display: none;
}
#popup_vestibular
{
	display: block;
	margin-top: 200px;
}
#vestibular-ceulp
{
	z-index: 20;
	position: fixed;
	margin-left: 15%;
	height: 200px;
	width: 475px;
	top: 200px;
	background: url("vestibular.png") no-repeat center center;
}
.bg_popup2
{
	height: 100%;
	width: 100%;
	background: black;
	opacity: 0.7;
	position: fixed;
	z-index: 19;
	filter: alpha(opacity=70);
}
#popup_close
{
	padding: 10px;
	position: absolute;
	margin-left: 15%;
	top: 150px;
	cursor: pointer;
	background: #a8d8c0;
	border: 0;
	border-radius: 6px;
	color: black;
	font-weight: bold;
	z-index: 20;
}
#popup_close:hover
{
	background: #6db18f;
}
#fale_conosco
{
	width: 200px;
	margin-bottom: 10px;
}
#fale_conosco span
{
	font-weight: normal;
	position: relative;
	top: 0px;
}
#avisos > a, #local-menu > a, #institucional > span, #callendar > span, #fale_conosco
{
	background: #f9cd00 no-repeat top center;
	display: block;
	height: 35px;
}
.title
{
	line-height: 34px;
	height: 34px;
	color: #222222;
	margin-bottom: 10px;
	font-size: 14px;
}
.title i.icon.icon-talk{
	background-position: 0 0;
}
.title i.icon.icon-alert{
	background-position: 0 -30px;
}
.title i.icon.icon-academic{
	background-position: 0 -63px;
}
.title i.icon.icon-link{
	background-position: 0 -95px;
}
.title i.icon.icon-calendar{
	background-position: 0 -125px;
}
.pdf_download i.icon.icon-pdf{
	background-position: 0 -167px;
	height: 20px;
}
.title i.icon, .pdf_download i.icon{
	width: 34px;
	height: 34px;
	background: url(../images/novo/icones.png);
	display: block;
	float: left;
	margin: 0 5px;
}
.clear
{
	clear: both;
}
#avisos
{
	padding-bottom: 20px;
	margin-bottom: 10px;
}
#fale_conosco span:hover, #local-menu a:hover, #avisos a:hover
{
	text-decoration: underline;
	color: #222222;
}
#institucional 
{
	width: 200px; 
	margin-bottom: 10px;
}
.all_rss
{
	float: right;
}
.title_notice
{
	float: left;
}
.title_notice
{
	color:#4b4b4b;
}
#academic
{
	position: relative;
	bottom: 7px;
}
.geral
{
	margin-top: 15px;
	float: left;
	width: 100%;
}
.clear
{
	clear: both;
}
.banners-lateriais
{
	margin-bottom: 10px;
}
#maior-bg
{
	background: url("bg-pop.png") repeat;
	position: fixed;
	height: 100%;
	float: left;
	width: 100%;
	z-index: 9999999;
}
#popupFolga
{
	position: fixed;
	margin-top: 150px;
	margin-left: 30%;
	z-index: 99999999999;
}
.input-folga
{
	background: #5dc3f3;
	color: white;
	border: none;
	font-weight: bold;
	font-size: 16px;
	float: right;
	cursor: pointer;
	height: 30px;
	width: 80px;
}
.input-folga:hover
{
	background: #4baad6;
}